Test Account
Tài khoản: hongochai10@icloud.com
Mật Khẩu: Velik@2026

admin@goodgo.com / 123456
dotnet build -c Debug -f net10.0-ios -t:Run -p:_DeviceName=:v2:udid=D8A27496-0AFB-4314-96EC-E8B685575330

curl -s -X POST "http://localhost:5001/connect/token" \
   -H "Content-Type: application/x-www-form-urlencoded" \
   -d "grant_type=password" \
   -d "client_id=password-client" \
   -d "client_secret=password-client-secret" \
   -d "username=hongochai10@icloud.com" \
   -d "password=Velik@2026" \
   -d "scope=openid profile email api offline_access" 2>&1 | jq .

curl -s -X POST "http://localhost/connect/token" \
   -H "Content-Type: application/x-www-form-urlencoded" \
   -d "grant_type=password" \
   -d "client_id=password-client" \
   -d "client_secret=password-client-secret" \
   -d "username=hongochai10@icloud.com" \
   -d "password=Velik@2026" \
   -d "scope=openid profile email api offline_access" 2>&1 | jq .


curl -X 'GET' \
  'http://localhost:5001/api/v1/users/me' \
  -H 'accept: text/plain' \
  -H 'Authorization: Bearer eyJhbGciOiJSUzI1NiIsImtpZCI6IkY0NzI5RUQ2MDc2NzgwMjdBNEIzNUMxMDNFMzJBRERCIiwidHlwIjoiYXQrand0In0.eyJpc3MiOiJodHRwOi8vaWFtLXNlcnZpY2UiLCJuYmYiOjE3Njg1MzczOTYsImlhdCI6MTc2ODUzNzM5NiwiZXhwIjoxNzY4NTM4Mjk2LCJhdWQiOlsiaWFtLWFwaSIsImh0dHA6Ly9pYW0tc2VydmljZS9yZXNvdXJjZXMiXSwic2NvcGUiOlsiYXBpIiwiZW1haWwiLCJvcGVuaWQiLCJwcm9maWxlIiwib2ZmbGluZV9hY2Nlc3MiXSwiYW1yIjpbInB3ZCJdLCJjbGllbnRfaWQiOiJwYXNzd29yZC1jbGllbnQiLCJzdWIiOiIyYTFjOTUzNC02YTU5LTQ5NGEtOGFlMy1kNWNjMTU4NDg2ODYiLCJhdXRoX3RpbWUiOjE3Njg1MzczOTUsImlkcCI6ImxvY2FsIiwiZW1haWwiOiJob25nb2NoYWkxMEBpY2xvdWQuY29tIiwibmFtZSI6ImhvbmdvY2hhaTEwQGljbG91ZC5jb20iLCJqdGkiOiJCQkMxRkY1MzY5QjlENkI1QTFBQzZFMzY1NENFQzcyMCJ9.BcGgy8EayZ3P4NCCtAkoyRcSnzXsLyQVn6RcGKFS5_rqPp7_jP1BSZ7OtKAHK-RQopTa4jJxP5wUoYh41n6nAmugki58w8UtjxU5v-IoKzPc4jWsEUt5yEKMP9TunqakQlYSPHfzCiLutVYCZVPqpvmYUoK4j1nGObbdC8NzIoJiHTlQthmaVPd8Loe3aan783P_ed0TzownB5uJ2d_EUBAa47VTW3NtcniZYem4U797hY7lgLGwcuJJ5ybFyisWnmu-7MHz-QiVUozfWaK1NQTJqKsytDbmHjCIFdsu2b7UBHQIdw2wIrXNktoHWT_5B590oXBwbYPTeDKCuJRTtg'

{
  "success": true,
  "data": {
    "id": "2a1c9534-6a59-494a-8ae3-d5cc15848686",
    "email": "hongochai10@icloud.com",
    "name": "hongochai10@icloud.com",
    "roles": []
  },
  "error": null,
  "pagination": null
}



1. Kiểm tra hỗ trợ cho MSSQL, PSQL, MongoDB


cd deployments/local
docker compose build wallet-service-net
docker compose up -d wallet-service-net
